.woocommerce_gc_giftcard_form .form-row {
	padding: 0 !important;
/* 	margin-bottom: 0 !important; */
}

.woocommerce_gc_giftcard_form label {
	font-size: 13px !important;
	text-transform: uppercase !important;
	margin-bottom: 0 !important;
}

.woocommerce_gc_giftcard_form .input-text {
	border-radius: 0  !important;
	padding: .4rem 1.1rem !important;
	
}

.woocommerce_gc_giftcard_form small.description {
	font-size:12px !important;
	line-height: 1 !important;
	color: #666666 !important;
	display: block;
	margin-top: 3px;

}

.woocommerce_gc_giftcard_form .input-text{
    margin-bottom: 0 !important;
	border: solid 1px #cbcbcb !important;
}

.woocommerce_gc_giftcard_form .input-text:focus{
	border: solid 1px #000000 !important;
}


.holiday-offer {
    display: none;
}


.wc_gc_giftcard_to small.description,
.wc_gc_giftcard_from small.description,
.wc_gc_giftcard_message small.description {
    display: none;
}